<div class="calendar__modal act-calendar__modal modal-center modal-window">
    <div class="modal__header">
        <h3 class="modal__title">RECONCILIATION REPORT REQUEST</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="calendar__body modal__body-center">
        <div class="filter-table__component">
            <div class="filter-table__select select sort-desktop select-name">
                <div class="wrap-select">
                    <span class="select__name">CONTRACTS LISTS</span>
                    <span dataset="selected" class="selected">All contracts</span>
                </div>
                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_6454_181833)">
                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                    <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_6454_181833">
                    <rect width="16" height="16" fill="white"/>
                    </clipPath>
                    </defs>
                </svg>
                <ul class="select__list">
                    <li class="option__item select__item custom__item main__tab" data-filter="all">All contracts</li>
                    <li class="option__item select__item custom__item main__tab" data-filter="1">№73453536452326</li>
                    <li class="option__item select__item custom__item main__tab" data-filter="2">№23423423423423</li>
                    <li class="option__item select__item custom__item main__tab" data-filter="3">№42342342342342</li>
                </ul>
            </div>
        </div>
        <div class="radio__tabs calendar__tabs">
            <div class="radio__item calendar__item">
                <input class="radio__input accordion__input" type="radio" id="delivery-courier" name="radio-group" checked>
                <label class="radio__label" for="delivery-courier">
                <span class="circle"><span class="sub-circle"></span></span>
                <span>Arbitrary period</span>
                </label>
            </div>
        </div>
        <div class="period__inputs">
            <div class="form__wrapper">
                <label class="form__label" for="">Period from</label>
                <input class="form__input symbols" type="number" placeholder="13.08.2022">
            </div>
            <div class="form__wrapper">
                <label class="form__label" for="">Period before</label>
                <input class="form__input symbols" type="number" placeholder="13.08.2022">
            </div>
        </div>
        <div class="radio__tabs calendar__tabs">
            <div class="radio__item calendar__item">
                <input class="radio__input accordion__input" type="radio" id="delivery-courier" name="radio-group" checked>
                <label class="radio__label" for="delivery-courier">
                <span class="circle"><span class="sub-circle"></span></span>
                <span>Сurrent quarter</span>
                </label>
            </div>
            <div class="radio__item calendar__item">
                <input class="radio__input accordion__input" type="radio" id="delivery-yandex" name="radio-group">
                <label class="radio__label" for="delivery-yandex">
                <span class="circle"><span class="sub-circle"></span></span>
                <span>Last year</span>
                </label>
            </div>
        </div>
        <div class="calendar__table">
            <div class="current-date">
                <button class="data__button" id="prev">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_3_7826)">
                        <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path d="M20 8L12 16L20 24" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_3_7826">
                        <rect width="32" height="32" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>   
                </button>
                <h4 class="data__title">Август</h4>
                <button class="next data__button" id="next">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_3_7817)">
                        <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                        <path d="M12 24L20 16L12 8" stroke="#725597" stroke-width="2" stroke-linecap="square"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_3_7817">
                        <rect width="32" height="32" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
            </div>
            <div class="calendar">
                <ul class="weeks">
                        <li class="week">SUN</li>
                        <li class="week">MON</li>
                        <li class="week">TUE</li>
                        <li class="week">WED</li>
                        <li class="week">THU</li>
                        <li class="week">FRI</li>
                        <li class="week">SAT</li>
                    </ul>
                <ul class="days"></ul>
            </div>
        </div>
        <div class="calendar__buttons">
            <button class="component__button black__button calendar__button modal__close modal__hidden popup-done__button">Apply</button>
        </div>
    </div>
</div>